Summary:	A small taskmanager for Xfce
Name: 		xfce-taskmanager
Version: 	0.3.1
Release: 	%mkrel 2
License:	BSD
URL: 		http://download.berlios.de/xfce-goodies
Source0: 	xfce4-taskmanager-%{version}.tar.bz2
Group:		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root 
BuildRequires:	libgdk_pixbuf2.0-devel
BuildRequires:  libxfcegui4-devel
BuildRequires:  perl-XML-Parser

%description
xfce-taskmanager is a small taskmanager based on the Xfce libraries.

Features:
		* Lists up all tasks of the running System
		* Provides sending signals to tasks:
			- STOP
			- CONT
			- TERM
			- KILL

%prep
%setup -q -n xfce4-taskmanager-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 

%find_lang xfce4-taskmanager

%clean
rm -rf $RPM_BUILD_ROOT


%files -f xfce4-taskmanager.lang
%defattr(-,root,root)
%doc AUTHORS COPYING NEWS README
%{_bindir}/*


%changelog
* Fri Jul 29 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.3.1-2mdk
- Fix BuildRequires

* Wed Jul 27 2005 Marcel Pol <mpol@mandriva.org> 0.3.1-1mdk
- 0.3.1
- no need for automake and autoconf

* Tue May 24 2005 Marcel Pol <mpol@mandriva.org> 0.2.1-1mdk
- 0.2.1
- %%mkrel
- run aclocal, autoconf and automake

* Sat Jan 22 2005 Charles A Edwards <eslrahc@mandrake.org> 0.0.1-1mdk
- 1st Mdk release

 
